ChakraHQ APIs
Home
Sign In
Home
Sign In
  1. Process
  • API Keys
  • Response Format
  • Inbound Events Webhook
  • How to figure out pluginId and whatsappPhoneNumberId
  • API Rate Limits
  • Send Template Messages
    • Send Whatsapp Template Message For Process
    • Send Whatsapp Template Message For A Phone Number
    • Send Template Message (Meta API Format)
  • Send Session Messages
    • WhatsApp Messages API (pass-through)
    • Send WhatsApp session message (pass-through)
  • Message Templates - Create & Manage
    • Create WhatsApp Message Template (pass-through)
    • List WhatsApp Message Templates (pass-through)
    • Update WhatsApp Message Template (pass-through)
  • Media - Upload & Manage
    • Upload Public Media
    • Show Whatsapp Media API
    • Fetch Whatsapp Media API
    • Show Whatsapp Media Attachments API
  • Flows - Create & Manage
    • Set Business Public Key
    • Get Business Public Key
  • Groups - Create & Manage
    • Create Group
    • List Groups
    • Get group info
    • Update Group Settings
    • Delete Group
    • Get Group Invite Link
    • Reset Group Invite Link
    • Get Group Join Requests
    • Approve Group Join Request
    • Reject Group Join Request
    • Remove Group Participants
  • Leads - Create & Manage
    • Create a lead
    • Update Lead By Phone Number
  • Chat & Chat Messages
    • List chats
    • List chat messages for a chat
    • List previous messages for a phone number
  • Campaigns - Manage
    • Add a phone number to a lead campaign
    • Remove phone number from a lead campaign
  • Partner Access
    • Create Connect Token
    • Update WhatsApp plugin configuration
    • Fetch WhatsApp plugin configuration
    • Disconnect WABA Account
  • Platform
    • Process
      • Fetch Process By Id
        GET
      • List Processes
        POST
      • Create Process
        POST
      • Update Process
        PUT
      • Update Process By Primary Key
        PUT
      • Delete Process
        DELETE
      • Delete Process By Primary Key Value
        DELETE
      • Bulk Create Process API
        POST
      • Bulk Update Process API
        PATCH
    • Task
      • Create Task API
    • User
      • List Users API
      • List Users API (V2)
      • Fetch User API
      • Fetch User API (V2)
      • Update User API
    • Photo
      • Fetch Photo API
      • Upload Photo API
      • Upload Photo API With Id
    • Background Job
      • Fetch Background Job
      • Fetch Background Job Entries API
    • Fetch Config
      GET
  • Schemas
    • Whatsapp
      • MappingType
  1. Process

List Processes

Developing
POST
https://api.chakrahq.com/v1/ext/procedure/{procedureShortId}/list
This API allow you to query and list processes. Examples of a process are models like: Lead, Ticket, FieldVisit.
The where field follows the following format

Query Object#

Following is the type of the where query object
type Query = {
  [key: string]: QueryRHS;
  or?: Query[];
  and?: Query[];
};

type QueryRHS = Record<Operator, any> | string | number | string[] | number[];
type Operator = "=" | "!=" | ">" | ">=" | "<" | "<=";
Query keys can be supported process root fields and process attribute shortIds.
Supported root fields are
fieldnotes
statuscan be one of OPEN, COMPLETED or CANCELLED
statea state short id
createdAtquery by the process createdAt field - should be an ISO timestamp
assignedToquery by the assignedTo field - has to be a username

Request

Authorization
Provide your bearer token in the
Authorization
header when making requests to protected resources.
Example:
Authorization: Bearer ********************
Path Params

Body Params application/json

Examples

Responses

🟢200Success
application/json
Bodyapplication/json

Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://api.chakrahq.com/v1/ext/procedure/lead/list' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
  "where": {
    "status": "OPEN",
    "state": "NEW",
    "createdAt": {
      ">": "2023-09-01T06:27:30+05:30",
      "<": "2023-09-10T06:27:30+05:30",
    },
    "or": [
      "email": "test@example.com",
      "phone_number": "7701214822"
    ]
  },
  "skip": 0,
  "limit": 10
}'
Response Response Example
{
    "_data": [
        {
            "id": "2251bda3-844b-49e9-9663-cbb15d1ca01b",
            "createdAt": "2023-07-07T10:39:12+05:30",
            "updatedAt": "2024-09-25T16:33:15+05:30",
            "data": {
                "phone_number": "+919632115588",
                "lead_id": "LEAD-000375"
            },
            "meta": null,
            "isDeleted": false,
            "team": "paisapay",
            "procedure": "lead",
            "createdBy": "chakrabot.paisapay@chakrahq.com",
            "entity": "customer",
            "record": "11a861de-08b8-443b-b0ab-2b9fc168519e",
            "state": "NEW",
            "assignedTo": "paisapay.test.is.demo1@chakrahq.com",
            "status": "CANCELLED",
            "completedAt": null,
            "cancelledAt": "2023-07-07T10:39:48+05:30",
            "belongsTo": null,
            "derivedData": {
                "lead_score": 50,
                "credit_score": 550,
                "scripted_score": 25,
                "lead_priority": "P2"
            },
            "parentProcedure": null,
            "parentProcess": null,
            "nextActionAt": null,
            "primaryBooking": null,
            "firstAssignedTo": "paisapay.test.is.demo1@chakrahq.com",
            "firstAssignedAt": "2023-07-07T10:39:12+05:30",
            "lastAssignedAt": "2023-07-07T10:39:12+05:30",
            "origin": null,
            "originId": null,
            "originRunId": null,
            "lastEmailMessage": null,
            "lastEmailMessageAt": null,
            "primaryShipment": null,
            "primaryShipmentStatus": null,
            "primaryShipmentLastEventTs": null,
            "lastEmailMessageDirection": null,
            "contact": null,
            "company": null,
            "previousAssignedTo": "paisapay.test.is.demo1@chakrahq.com",
            "previousAssignedAt": "2023-07-07T10:39:12+05:30",
            "skills": {},
            "stateChangedAt": 1727262195090,
            "timeSpentInState": null,
            "processTemplate": null,
            "lastChatMessage": null,
            "lastChatMessageAt": null,
            "lastChatMessageDirection": null
        },
        {
            "id": "1452b021-a77f-4cde-8287-eccb10995b55",
            "createdAt": "2023-05-31T11:19:28+05:30",
            "updatedAt": "2023-07-06T23:50:52+05:30",
            "data": {
                "phone_number": "+917856949078",
                "lead_id": "LEAD-000358"
            },
            "meta": null,
            "isDeleted": false,
            "team": "paisapay",
            "procedure": "lead",
            "createdBy": "chakrabot.paisapay@chakrahq.com",
            "entity": "customer",
            "record": "4854e367-25e7-43ee-a1ab-f23b68a3cd55",
            "state": "COULD_NOT_SPEAK",
            "assignedTo": "paisapay.test.is.demo1@chakrahq.com",
            "status": "CANCELLED",
            "completedAt": null,
            "cancelledAt": "2023-07-06T23:50:52+05:30",
            "belongsTo": null,
            "derivedData": {
                "lead_score": 50,
                "credit_score": 550,
                "lead_priority": "P2"
            },
            "parentProcedure": null,
            "parentProcess": null,
            "nextActionAt": null,
            "primaryBooking": null,
            "firstAssignedTo": "paisapay.test.is.demo1@chakrahq.com",
            "firstAssignedAt": "2023-05-31T11:19:28+05:30",
            "lastAssignedAt": "2023-05-31T11:19:28+05:30",
            "origin": null,
            "originId": null,
            "originRunId": null,
            "lastEmailMessage": null,
            "lastEmailMessageAt": null,
            "primaryShipment": null,
            "primaryShipmentStatus": null,
            "primaryShipmentLastEventTs": null,
            "lastEmailMessageDirection": null,
            "contact": null,
            "company": null,
            "previousAssignedTo": null,
            "previousAssignedAt": null,
            "skills": null,
            "stateChangedAt": null,
            "timeSpentInState": null,
            "processTemplate": null,
            "lastChatMessage": null,
            "lastChatMessageAt": null,
            "lastChatMessageDirection": null
        },
        {
            "id": "bdf03cb3-dcfc-418a-bcd5-71e420cc57a5",
            "createdAt": "2023-05-19T11:53:15+05:30",
            "updatedAt": "2023-07-06T23:56:04+05:30",
            "data": {
                "customer_name": "Parived",
                "city": "Bangalore",
                "phone_number": "+919900990099",
                "lead_id": "LEAD-000352"
            },
            "meta": null,
            "isDeleted": false,
            "team": "paisapay",
            "procedure": "lead",
            "createdBy": "chakrabot.paisapay@chakrahq.com",
            "entity": "customer",
            "record": "8db19147-ca8c-415e-9b02-3128386c3384",
            "state": "COULD_NOT_SPEAK",
            "assignedTo": "paisapay.test.is.demo1@chakrahq.com",
            "status": "CANCELLED",
            "completedAt": null,
            "cancelledAt": "2023-07-06T23:56:04+05:30",
            "belongsTo": null,
            "derivedData": {
                "lead_score": 50,
                "credit_score": 550,
                "lead_priority": "P2"
            },
            "parentProcedure": null,
            "parentProcess": null,
            "nextActionAt": null,
            "primaryBooking": null,
            "firstAssignedTo": "paisapay.test.is.demo1@chakrahq.com",
            "firstAssignedAt": "2023-05-19T11:53:15+05:30",
            "lastAssignedAt": "2023-05-19T11:53:15+05:30",
            "origin": null,
            "originId": null,
            "originRunId": null,
            "lastEmailMessage": null,
            "lastEmailMessageAt": null,
            "primaryShipment": null,
            "primaryShipmentStatus": null,
            "primaryShipmentLastEventTs": null,
            "lastEmailMessageDirection": null,
            "contact": null,
            "company": null,
            "previousAssignedTo": null,
            "previousAssignedAt": null,
            "skills": {
                "c3ca87fa-96bb-4654-a929-95a15edf1eea": "b8003ccf-5104-4494-bcf6-2f0cadac3f76"
            },
            "stateChangedAt": null,
            "timeSpentInState": null,
            "processTemplate": null,
            "lastChatMessage": null,
            "lastChatMessageAt": null,
            "lastChatMessageDirection": null
        },
        {
            "id": "bcac46cc-6332-435c-af2d-4d9b004593ed",
            "createdAt": "2023-04-14T15:43:00+05:30",
            "updatedAt": "2023-07-06T23:50:53+05:30",
            "data": {
                "phone_number": "+919632115588",
                "call_outcome": "Not Connected",
                "lead_id": "LEAD-000333"
            },
            "meta": null,
            "isDeleted": false,
            "team": "paisapay",
            "procedure": "lead",
            "createdBy": "paisapay.test.is.demo1@chakrahq.com",
            "entity": "customer",
            "record": "0c7a9aad-e114-4bc7-9fd5-521bc0f0ce0d",
            "state": "COULD_NOT_SPEAK",
            "assignedTo": "paisapay.test.is.demo1@chakrahq.com",
            "status": "CANCELLED",
            "completedAt": null,
            "cancelledAt": "2023-07-06T23:50:53+05:30",
            "belongsTo": null,
            "derivedData": {
                "lead_score": 50,
                "credit_score": 550,
                "lead_priority": "P2"
            },
            "parentProcedure": null,
            "parentProcess": null,
            "nextActionAt": null,
            "primaryBooking": null,
            "firstAssignedTo": "paisapay.test.is.demo1@chakrahq.com",
            "firstAssignedAt": "2023-04-14T15:43:00+05:30",
            "lastAssignedAt": "2023-04-14T15:43:00+05:30",
            "origin": "INBOUND_CALL",
            "originId": null,
            "originRunId": "7525d53c-8262-4552-9b2c-a1700c8341ac",
            "lastEmailMessage": null,
            "lastEmailMessageAt": null,
            "primaryShipment": null,
            "primaryShipmentStatus": null,
            "primaryShipmentLastEventTs": null,
            "lastEmailMessageDirection": null,
            "contact": null,
            "company": null,
            "previousAssignedTo": null,
            "previousAssignedAt": null,
            "skills": null,
            "stateChangedAt": null,
            "timeSpentInState": null,
            "processTemplate": null,
            "lastChatMessage": null,
            "lastChatMessageAt": null,
            "lastChatMessageDirection": null
        },
        {
            "id": "131e495a-f9a7-4c34-aa61-68a3e8a81dda",
            "createdAt": "2023-04-14T15:42:43+05:30",
            "updatedAt": "2023-07-06T23:50:53+05:30",
            "data": {
                "city": "Bangalore",
                "phone_number": "+919632115588",
                "lead_id": "LEAD-000332"
            },
            "meta": null,
            "isDeleted": false,
            "team": "paisapay",
            "procedure": "lead",
            "createdBy": "paisapay.test.is.demo1@chakrahq.com",
            "entity": "customer",
            "record": "0c7a9aad-e114-4bc7-9fd5-521bc0f0ce0d",
            "state": "COULD_NOT_SPEAK",
            "assignedTo": "paisapay.test.is.demo1@chakrahq.com",
            "status": "CANCELLED",
            "completedAt": null,
            "cancelledAt": "2023-07-06T23:50:53+05:30",
            "belongsTo": null,
            "derivedData": {
                "lead_score": 50,
                "credit_score": 550,
                "lead_priority": "P2"
            },
            "parentProcedure": null,
            "parentProcess": null,
            "nextActionAt": null,
            "primaryBooking": null,
            "firstAssignedTo": "paisapay.test.is.demo1@chakrahq.com",
            "firstAssignedAt": "2023-04-14T15:42:43+05:30",
            "lastAssignedAt": "2023-04-14T15:42:43+05:30",
            "origin": "INBOUND_CALL",
            "originId": null,
            "originRunId": "1b0633ba-07eb-429e-99ba-6ddcf82c86e8",
            "lastEmailMessage": null,
            "lastEmailMessageAt": null,
            "primaryShipment": null,
            "primaryShipmentStatus": null,
            "primaryShipmentLastEventTs": null,
            "lastEmailMessageDirection": null,
            "contact": null,
            "company": null,
            "previousAssignedTo": null,
            "previousAssignedAt": null,
            "skills": {
                "c3ca87fa-96bb-4654-a929-95a15edf1eea": "b8003ccf-5104-4494-bcf6-2f0cadac3f76"
            },
            "stateChangedAt": null,
            "timeSpentInState": null,
            "processTemplate": null,
            "lastChatMessage": null,
            "lastChatMessageAt": null,
            "lastChatMessageDirection": null
        },
        {
            "id": "97b79367-9742-4072-86a1-b12d28564e2a",
            "createdAt": "2023-04-14T15:36:37+05:30",
            "updatedAt": "2023-07-06T23:50:53+05:30",
            "data": {
                "phone_number": "+919632115588",
                "call_outcome": "Not Connected",
                "lead_id": "LEAD-000331"
            },
            "meta": null,
            "isDeleted": false,
            "team": "paisapay",
            "procedure": "lead",
            "createdBy": "paisapay.test.is.demo1@chakrahq.com",
            "entity": "customer",
            "record": "0c7a9aad-e114-4bc7-9fd5-521bc0f0ce0d",
            "state": "COULD_NOT_SPEAK",
            "assignedTo": "paisapay.test.is.demo1@chakrahq.com",
            "status": "CANCELLED",
            "completedAt": null,
            "cancelledAt": "2023-07-06T23:50:53+05:30",
            "belongsTo": null,
            "derivedData": {
                "lead_score": 50,
                "credit_score": 550,
                "lead_priority": "P2"
            },
            "parentProcedure": null,
            "parentProcess": null,
            "nextActionAt": null,
            "primaryBooking": null,
            "firstAssignedTo": "paisapay.test.is.demo1@chakrahq.com",
            "firstAssignedAt": "2023-04-14T15:36:37+05:30",
            "lastAssignedAt": "2023-04-14T15:36:37+05:30",
            "origin": "INBOUND_CALL",
            "originId": null,
            "originRunId": "2e3f7aae-2a2d-446a-a5a2-7166a59df1cd",
            "lastEmailMessage": null,
            "lastEmailMessageAt": null,
            "primaryShipment": null,
            "primaryShipmentStatus": null,
            "primaryShipmentLastEventTs": null,
            "lastEmailMessageDirection": null,
            "contact": null,
            "company": null,
            "previousAssignedTo": null,
            "previousAssignedAt": null,
            "skills": null,
            "stateChangedAt": null,
            "timeSpentInState": null,
            "processTemplate": null,
            "lastChatMessage": null,
            "lastChatMessageAt": null,
            "lastChatMessageDirection": null
        },
        {
            "id": "47a10d2b-40dc-45d9-b689-a312b755d29f",
            "createdAt": "2023-04-14T15:36:12+05:30",
            "updatedAt": "2023-07-06T23:50:53+05:30",
            "data": {
                "city": "Bangalore",
                "phone_number": "+919632115588",
                "lead_id": "LEAD-000330"
            },
            "meta": null,
            "isDeleted": false,
            "team": "paisapay",
            "procedure": "lead",
            "createdBy": "paisapay.test.is.demo1@chakrahq.com",
            "entity": "customer",
            "record": "0c7a9aad-e114-4bc7-9fd5-521bc0f0ce0d",
            "state": "COULD_NOT_SPEAK",
            "assignedTo": "paisapay.test.is.demo1@chakrahq.com",
            "status": "CANCELLED",
            "completedAt": null,
            "cancelledAt": "2023-07-06T23:50:53+05:30",
            "belongsTo": null,
            "derivedData": {
                "lead_score": 50,
                "credit_score": 550,
                "lead_priority": "P2"
            },
            "parentProcedure": null,
            "parentProcess": null,
            "nextActionAt": null,
            "primaryBooking": null,
            "firstAssignedTo": "paisapay.test.is.demo1@chakrahq.com",
            "firstAssignedAt": "2023-04-14T15:36:12+05:30",
            "lastAssignedAt": "2023-04-14T15:36:12+05:30",
            "origin": "INBOUND_CALL",
            "originId": null,
            "originRunId": "65c0bd56-c686-4370-a40d-6a5d4516658b",
            "lastEmailMessage": null,
            "lastEmailMessageAt": null,
            "primaryShipment": null,
            "primaryShipmentStatus": null,
            "primaryShipmentLastEventTs": null,
            "lastEmailMessageDirection": null,
            "contact": null,
            "company": null,
            "previousAssignedTo": null,
            "previousAssignedAt": null,
            "skills": {
                "c3ca87fa-96bb-4654-a929-95a15edf1eea": "b8003ccf-5104-4494-bcf6-2f0cadac3f76"
            },
            "stateChangedAt": null,
            "timeSpentInState": null,
            "processTemplate": null,
            "lastChatMessage": null,
            "lastChatMessageAt": null,
            "lastChatMessageDirection": null
        },
        {
            "id": "2007053d-ca9c-4117-afb8-ab4d685c88c2",
            "createdAt": "2023-04-14T14:54:46+05:30",
            "updatedAt": "2023-07-06T23:56:04+05:30",
            "data": {
                "customer_name": "Ankit Demo",
                "loan_amount": 25000,
                "city": "Bangalore",
                "aadhar_card_id": "129012910111",
                "profession": "Private",
                "loan_reason": "Furniture",
                "phone_number": "+919977889988",
                "lead_id": "LEAD-000328"
            },
            "meta": null,
            "isDeleted": false,
            "team": "paisapay",
            "procedure": "lead",
            "createdBy": "chakrabot.paisapay@chakrahq.com",
            "entity": "customer",
            "record": "1e662a5d-d9d2-4791-9533-b84f1bc3dbb8",
            "state": "COULD_NOT_SPEAK",
            "assignedTo": "paisapay.test.is.demo1@chakrahq.com",
            "status": "CANCELLED",
            "completedAt": null,
            "cancelledAt": "2023-07-06T23:56:04+05:30",
            "belongsTo": null,
            "derivedData": {
                "lead_score": 50,
                "credit_score": 550,
                "lead_priority": "P2"
            },
            "parentProcedure": null,
            "parentProcess": null,
            "nextActionAt": null,
            "primaryBooking": null,
            "firstAssignedTo": "paisapay.test.is.demo1@chakrahq.com",
            "firstAssignedAt": "2023-04-14T14:54:46+05:30",
            "lastAssignedAt": "2023-04-14T14:54:46+05:30",
            "origin": null,
            "originId": null,
            "originRunId": null,
            "lastEmailMessage": null,
            "lastEmailMessageAt": null,
            "primaryShipment": null,
            "primaryShipmentStatus": null,
            "primaryShipmentLastEventTs": null,
            "lastEmailMessageDirection": null,
            "contact": null,
            "company": null,
            "previousAssignedTo": null,
            "previousAssignedAt": null,
            "skills": {
                "c3ca87fa-96bb-4654-a929-95a15edf1eea": "b8003ccf-5104-4494-bcf6-2f0cadac3f76"
            },
            "stateChangedAt": null,
            "timeSpentInState": null,
            "processTemplate": null,
            "lastChatMessage": null,
            "lastChatMessageAt": null,
            "lastChatMessageDirection": null
        },
        {
            "id": "ced8ca29-9e4f-413e-b011-790e42b0eea6",
            "createdAt": "2023-04-12T15:54:57+05:30",
            "updatedAt": "2023-07-06T23:56:04+05:30",
            "data": {
                "customer_name": "pp",
                "city": "Bangalore",
                "phone_number": "+911234567899",
                "lead_id": "LEAD-000322"
            },
            "meta": null,
            "isDeleted": false,
            "team": "paisapay",
            "procedure": "lead",
            "createdBy": "apikey.pp.landing.page",
            "entity": "customer",
            "record": "5411e30b-28d7-4777-949a-c4b8e2070e54",
            "state": "COULD_NOT_SPEAK",
            "assignedTo": "paisapay.test.is.demo1@chakrahq.com",
            "status": "CANCELLED",
            "completedAt": null,
            "cancelledAt": "2023-07-06T23:56:04+05:30",
            "belongsTo": null,
            "derivedData": {
                "lead_score": 50,
                "credit_score": 550,
                "lead_priority": "P2"
            },
            "parentProcedure": null,
            "parentProcess": null,
            "nextActionAt": null,
            "primaryBooking": null,
            "firstAssignedTo": "paisapay.test.is.demo1@chakrahq.com",
            "firstAssignedAt": "2023-04-12T15:54:58+05:30",
            "lastAssignedAt": "2023-04-12T15:54:58+05:30",
            "origin": "API",
            "originId": "/v1/ext/procedure/lead/process",
            "originRunId": null,
            "lastEmailMessage": null,
            "lastEmailMessageAt": null,
            "primaryShipment": null,
            "primaryShipmentStatus": null,
            "primaryShipmentLastEventTs": null,
            "lastEmailMessageDirection": null,
            "contact": null,
            "company": null,
            "previousAssignedTo": null,
            "previousAssignedAt": null,
            "skills": {
                "c3ca87fa-96bb-4654-a929-95a15edf1eea": "b8003ccf-5104-4494-bcf6-2f0cadac3f76"
            },
            "stateChangedAt": null,
            "timeSpentInState": null,
            "processTemplate": null,
            "lastChatMessage": null,
            "lastChatMessageAt": null,
            "lastChatMessageDirection": null
        },
        {
            "id": "d0188d94-2d8a-4a90-bf2d-97119a00a2ba",
            "createdAt": "2023-04-12T12:51:47+05:30",
            "updatedAt": "2023-07-06T23:56:04+05:30",
            "data": {
                "customer_name": "Test user",
                "city": "Bangalore",
                "phone_number": "+913333333333",
                "lead_id": "LEAD-000321"
            },
            "meta": null,
            "isDeleted": false,
            "team": "paisapay",
            "procedure": "lead",
            "createdBy": "chakrabot.paisapay@chakrahq.com",
            "entity": "customer",
            "record": "a8ad314a-a71d-4f42-bd93-2b35c7d363bb",
            "state": "COULD_NOT_SPEAK",
            "assignedTo": "paisapay.test.is.demo1@chakrahq.com",
            "status": "CANCELLED",
            "completedAt": null,
            "cancelledAt": "2023-07-06T23:56:04+05:30",
            "belongsTo": null,
            "derivedData": {
                "lead_score": 50,
                "credit_score": 550,
                "lead_priority": "P2"
            },
            "parentProcedure": null,
            "parentProcess": null,
            "nextActionAt": null,
            "primaryBooking": "59b22464-cc2e-46d5-92e4-5c7979321056",
            "firstAssignedTo": "paisapay.test.is.demo1@chakrahq.com",
            "firstAssignedAt": "2023-04-12T12:51:48+05:30",
            "lastAssignedAt": "2023-04-12T12:51:48+05:30",
            "origin": null,
            "originId": null,
            "originRunId": null,
            "lastEmailMessage": null,
            "lastEmailMessageAt": null,
            "primaryShipment": null,
            "primaryShipmentStatus": null,
            "primaryShipmentLastEventTs": null,
            "lastEmailMessageDirection": null,
            "contact": null,
            "company": null,
            "previousAssignedTo": null,
            "previousAssignedAt": null,
            "skills": {
                "c3ca87fa-96bb-4654-a929-95a15edf1eea": "b8003ccf-5104-4494-bcf6-2f0cadac3f76"
            },
            "stateChangedAt": null,
            "timeSpentInState": null,
            "processTemplate": null,
            "lastChatMessage": null,
            "lastChatMessageAt": null,
            "lastChatMessageDirection": null
        }
    ],
    "_meta": {
        "hasMore": true
    }
}
Modified at 2025-05-12 09:05:05
Previous
Fetch Process By Id
Next
Create Process
Built with